        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE SPLINT__genmod
          INTERFACE 
            FUNCTION SPLINT(XM) RESULT(SPLINT_0)
              REAL(KIND=4) :: XM
              REAL(KIND=4) :: SPLINT_0
            END FUNCTION SPLINT
          END INTERFACE 
        END MODULE SPLINT__genmod
